/******************************************************************
Stylesheet: TinyMCS Styles

This is where we can add custom css to our tinymce editor.
******************************************************************/


i.mce-ico.mce-i-ad-icon:before { font-family: 'FontAwesome'; content: '\f247'; color: #000; font-size: 1.3em;}
i.mce-ico.mce-i-ad-icon{
	width:30px;
}
i.mce-ico.mce-i-slides-icon{
	width:50px;
}
i.mce-ico.mce-i-slides-icon:before { 
	font-family: 'dashicons'; 
	content: "\f181"; 
	color: #000; 
	font-size: 2.8em;
}

.img-display{
	height:50px !important;
	overflow: hidden;
}
.img-display img{
	width:70px;
	height: auto;
}

.mce-tinymce_custom_upload_button{
	width:50% !important;
	left:20px !important;
}


.mce-container .mce-desktop_image_display,
.mce-container .mce-mobile_image_display{
	left:60% !important;
	margin-top:-40px;
}